Page MenuHomePhabricator

build: remove BUILT_SOURCES usage from cxx examples makefiles
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15890.Jul 25 2018, 8:53 AM
zmike edited the summary of this revision. (Show Details)
zmike added a reviewer: vtorri.Aug 1 2018, 7:26 AM
stefan_schmidt accepted this revision.Aug 3 2018, 4:38 AM
This revision is now accepted and ready to land.Aug 3 2018, 4:38 AM
This revision was automatically updated to reflect the committed changes.